@charset "utf-8";
/*
Theme Name: ★BizVektor子テーマサンプル★
Theme URI: http://bizvektor.com
Template: biz-vektor
Description: 
Author: ★あなた ｍ９っ・ｗ・）ｂ★
Tags: 
Version: 0.1.0
*/

#reserve-state {margin:0 0 20px 0;}

#reserve-state ul {margin:0;}
#reserve-state ul li {
list-style:outside;
list-style-type:none;
padding:4px 0px;
margin:0;
zoom:1;
width:124px;
display:block;
float:left;
border:1px solid #fff;	
background:#F2EDE3;
color:#999;
text-align:center;
font-size:90%;
	}

#reserve-state ul li.current-state {
background:#79B825;
color:#fff;
	}
	
/*
#content p#reserve_thanks {
	color:#B01A1C;
	font-size:250%;
	line-height:300%;
	text-align:center;
	margin:30px auto;}
*/

#post-615 .error-box {
color:#B01A1C;
	font-size:250%;
	line-height:300%;
	text-align:center;
	margin:30px auto;	}


#post-615 .error-message {
color:#B01A1C;
	font-size:130%;
	text-align:left;	
	}
#post-615 .error-message:before {
content:"＊";
	}

.prev-month {
	font-size:120%;
	font-weight: bold;
	width: 200px;
	overflow: hidden;
	float: left;
}
.next-month {
	font-size:120%;
	font-weight: bold;
	width: 200px;
	overflow: hidden;
	float: right;
	text-align: right;
}
.booking-calendar {
	margin-bottom: 50px;
}

.booking-calendar caption {
	font-size:220%;
	font-weight: bold;
	line-height: 200%;
}